# The Debian Med group keeps, on purpose, the old Alioth mail address
# as the Maintainer of its packages.  See the discussion starting at:
# https://lists.debian.org/debian-med/2020/04/msg00238.html
mailing-list-obsolete-in-debian-infrastructure Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
